<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_centerHorizontal="true"
    android:layout_marginTop="10mm"
    android:background="@color/white"
    android:orientation="vertical"
    android:paddingHorizontal="20mm"
    android:paddingVertical="10mm">

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/black"
        android:textSize="16sp"
        android:textStyle="bold" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8mm"
        android:gravity="center_vertical">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentTop="true"
            android:layout_marginTop="0dp"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_code"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="1111"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_img_code"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="8mm"
                android:text="1111"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:gravity="center_vertical">

            <LinearLayout

                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_num"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="right"
                    android:text="0"
                    android:textColor="@color/black"
                    android:textSize="15sp" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3mm"
                    android:text="库存数量"
                    android:textColor="@color/flexible_text_gray"
                    android:textSize="13sp" />
            </LinearLayout>

            <ImageView
                android:layout_width="15mm"
                android:layout_height="15mm"
                android:layout_marginLeft="3mm"
                android:src="@mipmap/arrow_right_my" />
        </LinearLayout>
    </RelativeLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="right"
        android:layout_marginTop="18mm">

        <TextView
            android:id="@+id/tv_detail"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/shape_stock_circle"
            android:paddingHorizontal="12mm"
            android:paddingVertical="4mm"
            android:text="库存明细"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_flow"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10mm"
            android:background="@drawable/shape_stock_circle"
            android:paddingHorizontal="12mm"
            android:paddingVertical="4mm"
            android:text="库存流水"
            android:textSize="12sp" />
    </LinearLayout>
</LinearLayout>